error when using plugy

Need help installing the mod?
User avatar
Diru-Saku97
Skeleton
2 | 0
I'm new to the modern median XL with the launcher, I just discovered the PlugY option in the settings of the launcher but I get an error message only when I try and run Median XL with plugy. I looks like this

"error"
"Write access missing to patch memory at 6FA40000"

"Please install a clean version of Lord of Destruction"